Raurin Forums

Raurin Forums (http://raurin.ru/forum/index.php)
-   Всё о сервере (http://raurin.ru/forum/forumdisplay.php?f=41)
-   -   Отсутствует требуемый пакет расширения! (http://raurin.ru/forum/showthread.php?t=397)

Korvin 02.02.2007 20:31

Отсутствует требуемый пакет расширения!
 
все скачал все распаковал. ключи прогинирировал, но при поключению к серверу. пишет, что Отсутствует требуемый пакет расширения. =(
rau_base.7z скачал
патч 1.04 скачал. что еще нужно скачать?
Подскажите!

Warlock 02.02.2007 20:33

эм почтенный...
НВН2 шард еще не запущен )
это хаки к нвн1 шарду

Korvin 02.02.2007 21:11

так правильно к НВН 1 и качал. зачем мне второй НВН ?=)
напишите плз что нужно скачать для НВН1

Warlock 02.02.2007 21:44

а причём тут патч 1.04 тогда?
когда нужен 1.68 )

Korvin 03.02.2007 08:11

Сначала я скачал все отсюда http://www.raurin.ru/forum/showthread.php?t=184, затем на форуме написано "В связи с проблемами на новом хосте, шард возвращается на прежнюю площадку.
IP: 128.220.220.248:7070
Приносим свои извинения за неудобства.
". все написал ключи зарегил , но пишет, что Отсутствует требуемый пакет расширения. что еще нужно скачать подскажите плз!


Часовой пояс GMT, время: 15:43.

Powered by vBulletin Version R.I.P., Copyright ©2000-2020, Jelsoft Enterprises Ltd.